Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153030 - Missing important gcj build options
Summary: Missing important gcj build options
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 01:25 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.88-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-02 09:24:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 45925 None None None Never

Description Anthony Green 2005-04-01 01:25:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
We need to add the following options to the gcj command lines being used by OpenOffce.org:

  -fPIC -Wl,-Bsymbolic

Also, is it possible to use $RPM_OPT_FLAGS here as well?



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.build openoffice.org 
2.
3.
  

Additional info:

Comment 1 Caolan McNamara 2005-04-01 08:21:37 UTC
will be in next respin


Note You need to log in before you can comment on or make changes to this bug.